<div dir="ltr"><div class="gmail_extra"><div class="gmail_quote">2013/6/28 Antonio Falciano <span dir="ltr"><<a href="mailto:antonio.falciano@gmail.com" target="_blank">antonio.falciano@gmail.com</a>></span><br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
@Amedeo: gvSIG portable, in quanto tale, ha una sua JRE 1.6 compatibile<br>
e quindi non e' questo il problema.<br></blockquote></div><br></div><div class="gmail_extra">Uhm giÓ dovevo arrivarci.. deformazione da sistemista....<br></div><div class="gmail_extra">Grazie mille per la risposta.<br>
</div><div class="gmail_extra">Quindi mi sa che comincer˛ a farla usare anche ai miei utenti..<br><br></div><div class="gmail_extra">af<br></div></div>